<?xml version="1.0"?>
<exercise template="sc5_input">
<rubric><![CDATA[<b>Type the verbs in the past simple to complete the text.</b>]]></rubric>
<!-- Forcés Windows to encode as UTF-8 -->
<paragraph>be     go     climb     hear     can     run     cross     make     see     arrive     cut</paragraph>
<paragraph></paragraph>
<paragraph>The four men [climbed] the pinnacle easily using a strong rope. From the top of that high place, they [could] see the great, green forest that went on for thousands of miles. There was a big tree on the pinnacle, and Malone [cut] it down. In this way, they [made] a bridge and [crossed] to the plateau. Suddenly, they [heard] a large crash, and they [ran]  to the edge of the plateau.  The bridge [was] no longer there. The men [saw] some dinosaurs on the plateau. That night, Malone [went] for a walk. When he [arrived] back at the camp, it was empty!</paragraph>
</exercise>